Bug 622086 - pycuda compilation crashes
pycuda compilation crashes
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: a2ps (Show other bugs)
5.2
All Linux
low Severity medium
: rc
: ---
Assigned To: Tim Waugh
QE Internationalization Bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-07 02:18 EDT by Raghuram Onti Srinivasan
Modified: 2012-03-26 07:53 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-26 07:53:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
bug report generated by the make (3.40 MB, application/octet-stream)
2010-08-07 02:18 EDT, Raghuram Onti Srinivasan
no flags Details

  None (edit)
Description Raghuram Onti Srinivasan 2010-08-07 02:18:13 EDT
Created attachment 437308 [details]
bug report generated by the make

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.install cuda 
2.install boost
3.install pycuda
  
Actual results:crash during pycuda install


Expected results:


Additional info:
Comment 1 Tim Waugh 2010-08-09 04:25:46 EDT
What you've attached is not a bug report, just pre-processed source code.  What is the actual error message that you get?

(Not sure why you filed this against the a2ps component... a2ps is a tool for converting text to PostScript.)

Note You need to log in before you can comment on or make changes to this bug.